mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# ComplexSynonyms

## Name

ComplexSynonyms -- defines whether to use phrase-to-word and phrase-to-phrase synonyms

`search.htm`

## Synopsis

ComplexSynonyms {yes | no}

## Description

ComplexSynonyms defines whether to use complex synonyms during search time. By default, search.cgi uses only word-to-word and word-to-prase synonym types. Setting ComplexSynonyms to `yes` also activates using phrase-to-word and phrase-to-prase synonyms.

The default value is `no`.

## Examples

    ComplexSynonyms yes

## See also

Synonym, Spell, the Section called Synonyms in Chapter 10.

Prev | Home | Next
CollectLinks | Up | CrawlDelay